body {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: bold;
    } 

#image_wrapper .ps-current > ul,
#image_wrapper .ps-list                 { margin-top: 15px; list-style: none; padding: 0px; margin-bottom: 30px; text-align: center; }
#image_wrapper .ps-current > ul li,
#image_wrapper .ps-list li              { display: inline-block; float: none; }
#image_wrapper .ps-list img             { cursor: pointer; }

.container-background                   { background: #fff; }

#content-wrapper aside .box-body span   { padding: 15px; display: block; }
#content-wrapper .product-main-content  { margin-top: 0; }

#main-wrapper.fluid header { padding-right: 0; padding-left: 0; }
#main-wrapper.fluid #content-wrapper .container { padding-right: 15px; padding-left: 15px; }
#main-wrapper.fluid header,
#main-wrapper.fluid #content-wrapper .container.beveled { -webkit-box-shadow: none; box-shadow: none; margin-top: 0; margin-bottom:0; }

.nav-tabs li                            { float: none !important; width: 100%; margin-bottom: 0px !important; }
.nav-tabs li > a                        { float: left; position: relative; }
.nav-tabs li .panel                     { position: absolute; width: 100%; height: 0px; padding-bottom: 39%; }
.nav-tabs li:nth-child(1) .panel        { z-index: 3; }
.nav-tabs li:nth-child(2) .panel        { z-index: 2; }
.nav-tabs li:nth-child(3) .panel        { z-index: 1; }
.nav-tabs li:target .panel              { z-index: 5; }
.nav-tabs li:target > a                 { font-weight: bold; }


.thumbnail,
.box-body                               { transition: none !important; }

.product-wrapper                        { float: none !important; }
.product-cell                           { float: left; width: 25%; margin: 0px; }
.product-cell .title > h4               { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.megamenu                               { float: left; }

.tab-menu input.product-slider,
.tab-menu input.product-slider + .panel         { display: none; }
.tab-menu input.product-slider + .panel         { position: relative; z-index: 2; }
.tab-menu input.product-slider:checked + .panel { display: block; }
.tab-menu .nav-tabs                             { margin-bottom: -2px; }
.tab-menu .nav-tabs > li > a                    { padding: 0px; outline: 0px; border: 0px; }
.tab-menu .nav-tabs > li > a > label            { font-size:21px; font-weight: bold; margin: 0px; cursor: pointer; display: block; }
.tab-menu .thumbnail                            { position: relative; margin-bottom: 0px; }

@media(max-width: 990px) {
    #cms-pages                          { padding: 0px !important; float: none !important; }
    header ul.nav                       { margin: 5px !important; }
    header ul.nav li                    { margin-top: 5px; }
    header ul.nav li:first-child        { margin-top: 0px; }
    header .container ul.nav            { margin: 0px !important; }
    header .container ul.nav > li > a   { margin: 0px !important; padding: 8px 15px; }
}

@media(max-width: 605px){
    .product-cell                       { width: 50%; }
    .nav-tabs li > a                    { width: 100%; margin-bottom: 5px; }
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}


#logo {
    display : block;
    margin-top: 5px;
}

#logo a img {
    max-width: 350px;
    max-height: none;
}

.header-hotline {
    margin-top: 40px;
    font-weight: bold;
    color: #cd932f;
    font-size: 24px;
}
.header-hotline-text {
    font-size: 12px;
}
#search {
    width: 100%;
    max-width: 400px;
    margin-top: 40px;
}
@media (max-width: 767px){
    #search {
        margin-top: 10px;
        max-width: 100%;
    }
}
#search .form-control {
    height: 45px;
}
#search .input-group-addon {
    background: #9a8478;
}
#search .input-group-addon button {
    color: #fff;
}

.product-cell .title > h4 {
    overflow: hidden;
    white-space: pre-wrap;
    text-overflow: ellipsis;
    height: 31px;
}

.gallery .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    height: 0;
    overflow: hidden;
    text-align: center;
}
.gallery .item:first-of-type {
    position: relative;
    pointer-events: auto;
    opacity: 1;
    height: auto;
}
.gallery .control-operator:target ~ .item {
    pointer-events: none;
    opacity: 0;
    -webkit-animation: none;
    -o-animation: none;
    animation: none;
    margin: 0;
    height: 0;
}
.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1),.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2),.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3),.gallery .control-operator:nth-of-type(4):target ~ .item:nth-of-type(4),
.gallery .control-operator:nth-of-type(5):target ~ .item:nth-of-type(5),.gallery .control-operator:nth-of-type(6):target ~ .item:nth-of-type(6),.gallery .control-operator:nth-of-type(7):target ~ .item:nth-of-type(7),.gallery .control-operator:nth-of-type(8):target ~ .item:nth-of-type(8),
.gallery .control-operator:nth-of-type(9):target ~ .item:nth-of-type(9),.gallery .control-operator:nth-of-type(10):target ~ .item:nth-of-type(10),.gallery .control-operator:nth-of-type(11):target ~ .item:nth-of-type(11),.gallery .control-operator:nth-of-type(12):target ~ .item:nth-of-type(12),
.gallery .control-operator:nth-of-type(13):target ~ .item:nth-of-type(13),.gallery .control-operator:nth-of-type(14):target ~ .item:nth-of-type(14),.gallery .control-operator:nth-of-type(15):target ~ .item:nth-of-type(15),.gallery .control-operator:nth-of-type(16):target ~ .item:nth-of-type(16),
.gallery .control-operator:nth-of-type(17):target ~ .item:nth-of-type(17),.gallery .control-operator:nth-of-type(18):target ~ .item:nth-of-type(18),.gallery .control-operator:nth-of-type(19):target ~ .item:nth-of-type(19),.gallery .control-operator:nth-of-type(20):target ~ .item:nth-of-type(20){
    pointer-events: auto;
    opacity: 1;
    height: auto;
    position: relative;
}
.gallery .control-operator {
    display: none;
}
.gallery .item {
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    height: 100%;
    overflow: hidden;
    text-align: center;
}
figure.item.bigPic{
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    -webkit-transition: all .3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all .3s cubic-bezier(.25,.8,.25,1);
    transition: all .3s cubic-bezier(.25,.8,.25,1);
    margin: 0;
    padding: 0;
}
figure.item.bigPic:hover {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
    box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
}
figure.item.bigPic img {
    padding: 20px;
}
.galleryNav{
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
a.control-item.galleryThumb{
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    -webkit-transition: all .3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all .3s cubic-bezier(.25,.8,.25,1);
    transition: all .3s cubic-bezier(.25,.8,.25,1);
    display: inline-block;
    margin-right: 3px;
    margin-left: 3px;
    margin-bottom: 10px;
    border: 1px solid #fff;
}
a.control-item.galleryThumb:hover {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
    box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
}
a:hover.control-item.galleryThumb {
    opacity: .8;
}

.header-logos img {
    display: inline-block;
    vertical-align: middle;
    height: 60px;
    margin-top: 30px;
    margin-left: 40px;
}
.header-logos img.top-bewertung {
    height: 73px;
}

#main-descp {
    margin-top: 30px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    box-shadow: 0 0 10px rgba(0,0,0,.1), 0 0 8px rgba(0,0,0,.05);
    padding: 30px;
}

h1, h2, .h1, .h2 {
    font-size: 24px;
}

.panel-default {
    background: #fff;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.12), 0 0 1px rgba(0,0,0,.24);
    box-shadow: 0 0 2px rgba(0,0,0,.12), 0 0 1px rgba(0,0,0,.24);
    -webkit-transition: all .3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all .3s cubic-bezier(.25,.8,.25,1);
    transition: all .3s cubic-bezier(.25,.8,.25,1);
    padding: 30px;
}
.panel-default:hover {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
    box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
}
@media (max-width: 767px){
    .panel-default {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.section-title {
    border-bottom: 1px dashed #888;
    font-size: 21px;
    font-weight: 700;
    line-height: 1.1;
    margin: 40px 0 20px;
}
.section-title i {
    color: #cd932f;
    margin-right: 2px;
}

.product-title {
    margin-top: 0;
}
.custom-content h3 {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 20px;
}
.custom-content table tr td {
    border-color: #dcdcdc !important;
}
.custom-content table tr:first-child td {
    background-color: #f1f1f1;
    font-weight: bold;
}

.short-descp ul {
    padding-left: 0;
    margin-top: 20px;
    margin-left: 20px;
}
.info-essential {
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
}

@media (max-width:767px){
    .table-responsive {
        border: 0;
    }
}

.product-cell .image-wrapper {
    display: block;
    height: 200px;
}
.product-cell .image-wrapper img {
    max-height: 100%;
}
.price {
    font-family: inherit;
}

.product-attributes .item {
    padding: 10px 15px;
    overflow: hidden;
}
.product-attributes .item:nth-child(odd) {
    background-color: #f5f5f5;
}
.product-attributes .item h4 {
    margin: 0 0 5px;
}

.tab-menu .nav-tabs {
    background: #1a171b;
    border: 0;
    padding-left: 4px;
}
.tab-menu .nav-tabs>li {
    margin: 0 0 0 -4px;
}
.tab-menu .nav-tabs>li>a {
    background: 0 0;
    border: 0;
    border-right: 1px solid rgba(0,0,0,.25);
    border-radius: 0;
    color: #fff;
    font-weight: 700;
    padding: 16px 20px;
}
.tab-menu .nav-tabs>li.active a, 
.tab-menu .nav-tabs>li.active a:focus, 
.tab-menu .nav-tabs>li.active a:hover, 
.tab-menu .nav-tabs>li>a:focus, 
.tab-menu .nav-tabs>li>a:hover {
    background: #cd932f;
    font-weight: 700;
    border: 0;
    color: #fff;
}

.about-us {
    margin-bottom: 30px;
}

#sidepanel_left .panel {
    background: #fff;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.12), 0 0 1px rgba(0,0,0,.24);
    box-shadow: 0 0 2px rgba(0,0,0,.12), 0 0 1px rgba(0,0,0,.24);
    -webkit-transition: all .3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all .3s cubic-bezier(.25,.8,.25,1);
    transition: all .3s cubic-bezier(.25,.8,.25,1);
    padding: 0;
    margin-bottom: 30px;
}
#sidepanel_left .panel:hover {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
    box-shadow: 0 0 10px rgba(0,0,0,.25), 0 0 8px rgba(0,0,0,.22);
}
#sidepanel_left .panel-heading {
    background: #cd932f;
        
    border: 0;
    padding: 0;
}
#sidepanel_left .panel-heading .panel-title {
    border: 0;
    color: #fff;
    font-size: 21px;
    padding: 16px 20px;
}
#sidepanel_left .box-service .fa {
    color: #cd932f;
    margin-right: 5px;
}
#sidepanel_left .panel-body {
    padding: 20px;
}
#sidepanel_left .box-service .panel-body {
    background-color: #1a171b;
    color: #fff;
}
#sidepanel_left .box-keyfacts li i {
    color: #cd932f;
    margin-right: 4px;
}
#sidepanel_left .panel-strap .alert {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
    border: 1px solid #b0d2b0;
    padding: 20px;
}

@media(min-width:768px){
    .product-attributes .item h4 {
        float: left;
        width: 40%;
    }
    .product-attributes .item .col-xs-12 div {
        float: right;
        width: 60%;
        padding-left: 20px;
    }
}